[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDefCollection.Dataset

Dataset this collection manages definitions for.

## Declaration

Source position: db.pas line 163

`public property TDefCollection.Dataset : TDataSet read FDataset;`

## Description

Dataset is the dataset this collection manages definitions for. It must be supplied when the collection is created and cannot cgange during the lifetime of the collection.

Documentation generated on: Feb 26 2014